RubyGems Navigation menu

aws-sdk-ec2 1.295.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.315.0 - May 12, 2022 (920 KB)
  2. 1.314.0 - May 11, 2022 (919 KB)
  3. 1.313.0 - May 10, 2022 (918 KB)
  4. 1.312.0 - May 06, 2022 (916 KB)
  5. 1.311.0 - May 05, 2022 (916 KB)
  6. 1.295.0 - January 20, 2022 (898 KB)
Show all versions (332 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.125.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b4536a28c8d925effdc45863ecafef7682ae8a080226ad86971cc17f40e6092a

    Total downloads 111,505,002

    For this version 227,257

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: